<html>
    <header>
        <title>Cadastro de Estados</title>
    </header>
    <body>
        <br/><fieldset>
            <legend>Cadastro de Estados</legend>
        <form>
        <br/><input type="text" placeholder="Nome do Estado" name="txNomeEstado">
        <br/> <input type="text" placeholder="Informe UF" name="txUf">     
        <br/><select name="selPais">
            <option value="Selecione"></option>
            <option value="valor2" selected>Selecione UF</option>
            <option value="valor2" selected>RS</option>
            <option value="valor3">SC</option>
        </select> 
        <br/> <br/> 
        <button type="submit">Cadastrar</button>
        <button type="clear">Limpar</button>
    </fieldset>
    <br/> 
    </form>
    <br/> 

    <fieldset>
        <legend>Estado Cadastrado</legend>
    <table>
        <tr>
            <th>Nome</th>
            <th>UF</th>
            <th>Pais</th>
            <th></th>
            <th></th>
        </tr>
        <tr>
            <td>Rio Grande do Sul</td>
            <td>RS</td>
            <td>Brasil</td>
            <td><button type="button">Alterar</button></td>
            <td><button type="button">Remover</button></td>

        </tr>
    </fieldset>

    </body>
</html>